Newer posts are loading.
You are at the newest post.
Click here to check if anything new just came in.
srangaya
00:54
Confirmation : l'éditeur WYSIWYG de WordPress n'est franchement pas compatible avec Safari (sur Mac). >_<"
Reposted fromj0ffr3y j0ffr3y

Don't be the product, buy the product!

Schweinderl